
[Unit]
ClassName=S01B
UnitType=102
MaxSpeed=11
Length=70.5
Width=10.7
Mast=22.7
Draft=7.9
Displacement=1800
RenownAwarded=1800

[2DCompartments]
UnitPos=87,0,340,27
NbOfComp=4
Name1=Propulsion
Area1=103,0,30,18
Name2=Keel
Area2=166,0,187,10
Name3=Engines Room
Area3=214,13,71,18
Name4=Fuel Bunkers
Area4=287,13,30,18